RubyGems Navigation menu

ann_wrapper 1.1.4

A simple wrapper for the Anime News Network API

Gemfile
          gem 'ann_wrapper', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install ann_wrapper
  
  
  
  
  
  
  

Authors:

  • shawntoffel

Owners:

Licenses:

  • MIT

Total downloads 2,164

For this version 528

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - February 3, 2014 (18.5 KB)
  2. 1.1.3 - January 12, 2014 (9.5 KB)
  3. 1.1.2 - January 7, 2014 (8.5 KB)
  4. 1.1.1 - January 7, 2014 (6 KB)

Runtime Dependencies: